Dissociate EmbedFilterGroup

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/embedfiltergroup

Embed filters are used to set up (parameterized) filters on one or more datasets, which will always be applied when those datasets are queried in an embedded context. For each organization you can only have a single embedFilterGroup. Via our UI, the EmbedFilterGroup is automatically created when an organization owner user has set up the first embed filter. The (parameterized) dataset filters are specified on the association between the EmbedFilterGroup and a dataset (see below). To override the default parameter value(s) (or clear the parameterized filter(s)), you should use the parameter_overrides property in the Authorization request (see Authorization resource properties ).

You can dissociate an EmbedFilterGroup from a dataset by calling the dissociate method with the EmbedFilterGroup ID and the dataset ID, using the Securables role.

Request parametersResponse schema
id UUID

The unique identifier of the entity

Can be associated to:
Organization
User
Securables
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "8014daa9-bc79-42ee-b71d-81dc1525a3c8"
}